body{margin:0}
h2{background-color:#ff6d06;margin:0;padding-left:10px}
h2 span{font-weight:normal}
header{border-bottom:2px solid black;margin-bottom:10px}
nav{background-color:#6487dc;border-bottom:2px solid black;padding-left:10px}
nav a{color:black;text-decoration:none}
.main{margin:auto;max-width:800px}